/* CSS Document */

body {
	background-color: #FFFFFF;
	scrollbar-arrow-color: #cbcacf;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
}
.style11 {font-family: "Book Antiqua"; font-size: smaller; }
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.style13 {font-size: 14px; font-family: "Bell MT", "Bell Gothic Std Black", "Bell Gothic Std Light";}

#Layer1 {
	position:absolute;
	width:2px;
	height:459px;
	z-index:3;
	left: 962px;
	top: 140px;
}

#Layer2 {
	position:absolute;
	width:244px;
	height:54px;
	z-index:2;
	left: 108px;
	top: 29px;
}
#Layer3 {
	position:relative;
	width:874px;
	height:430px;
	z-index:3;
}
#Layer4 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:4;
	left: 891px;
	top: 201px;
}
#Layer5 {
	position:absolute;
	width:280px;
	height:39px;
	z-index:5;
	left: 932px;
	top: 614px;
}
.style14 {
	font-family: "Monotype Corsiva";
	font-size: smaller;
}
.style15 {color: #FFFFFF}
.style16 {color: #999999}
.style17 {font-size: 12px}